.wrapper-our-team .title-h1 + p {
    max-width: 832px;
    margin-bottom: 48px;
}

.our-team-list {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    gap: 144px 64px;
}

.our-team-list__item {
    display: flex;
    flex-direction: column;    
    max-width: 316px;
}

.our-team-list__image {
    width: 316px;
    height: 400px;
    border-radius: 12px;
    margin-bottom: 16px;
    object-fit: cover;
}

.our-team-list__fio {
    font-weight: 400;
    font-size: 24px;
    line-height: 133%;
    color: #28313d;
    margin-bottom: 4px;
}

.our-team-list__position {
    font-weight: 400;
    font-size: 16px;
    margin-top: auto;
    line-height: 120%;
    color: #a6aeb8;
}

@media(max-width: 768px) {
    .our-team-list {
        gap: 15px;
    }

    .our-team-list__item {
        width: 156px;
    }

    .our-team-list__image {
        width: 156px;
        height: 198px;   
        border-radius: 8px;     
    }
}

@media(max-width: 550px) {
    .our-team-list__item {
        max-width: 156px;
    }

    .our-team-list__image {
        width: 156px;
        height: 198px;        
    }
}